
#tl_parallax { width: 100%;	height: 100%; }

#tl_parallax li > div {
	position: absolute;
	top: -10px; left: -10px;
	height: 475px; width: 340px;
	background-size: 100%;
}

#tl_parallax li > div.tl_text {
	height: 455px; width: 320px;
	top: 0px; left: 0px;
}

#front_1488 { background: url(images/1488/front_1488.png); }
#back_1488 { background: url(images/1488/back_1488.png); }
#text_1488 { background: url(images/1488/text_1488.png); }
#front_1591 { background: url(images/1591/front_1591.png); }
#back_1591 { background: url(images/1591/back_1591.png); }
#text_1591 { background: url(images/1591/text_1591.png); }
#front_1601 { background: url(images/1601/front_1601.png); }
#back_1601 { background: url(images/1601/back_1601.png); }
#text_1601 { background: url(images/1601/text_1601.png); }
#front_1659 { background: url(images/1659/front_1659.png); }
#back_1659 { background: url(images/1659/back_1659.png); }
#text_1659 { background: url(images/1659/text_1659.png); }
#front_1864 { background: url(images/1864/front_1864.png); }
#back_1864 { background: url(images/1864/back_1864.png); }
#text_1864 { background: url(images/1864/text_1864.png); }
#front_1895 { background: url(images/1895/front_1895.png); }
#back_1895 { background: url(images/1895/back_1895.png); }
#text_1895 { background: url(images/1895/text_1895.png); }
#front_1942 { background: url(images/1942/front_1942.png); }
#back_1942 { background: url(images/1942/back_1942.png); }
#text_1942 { background: url(images/1942/text_1942.png); }
#front_1969 { background: url(images/1969/front_1969.png); }
#back_1969 { background: url(images/1969/back_1969.png); }
#text_1969 { background: url(images/1969/text_1969.png); }
#front_1991 { background: url(images/1991/front_1991.png); }
#back_1991 { background: url(images/1991/back_1991.png); }
#text_1991 { background: url(images/1991/text_1991.png); }

/* high-res versions */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#front_1488 { background: url(images/1488/front_1488@2x.png); }
	#back_1488 { background: url(images/1488/back_1488@2x.png); }
	#text_1488 { background: url(images/1488/text_1488@2x.png); }
	#front_1591 { background: url(images/1591/front_1591@2x.png); }
	#back_1591 { background: url(images/1591/back_1591@2x.png); }
	#text_1591 { background: url(images/1591/text_1591@2x.png); }
	#front_1601 { background: url(images/1601/front_1601@2x.png); }
	#back_1601 { background: url(images/1601/back_1601@2x.png); }
	#text_1601 { background: url(images/1601/text_1601@2x.png); }
	#front_1659 { background: url(images/1659/front_1659@2x.png); }
	#back_1659 { background: url(images/1659/back_1659@2x.png); }
	#text_1659 { background: url(images/1659/text_1659@2x.png); }
	#front_1864 { background: url(images/1864/front_1864@2x.png); }
	#back_1864 { background: url(images/1864/back_1864@2x.png); }
	#text_1864 { background: url(images/1864/text_1864@2x.png); }
	#front_1895 { background: url(images/1895/front_1895@2x.png); }
	#back_1895 { background: url(images/1895/back_1895@2x.png); }
	#text_1895 { background: url(images/1895/text_1895@2x.png); }
	#front_1942 { background: url(images/1942/front_1942@2x.png); }
	#back_1942 { background: url(images/1942/back_1942@2x.png); }
	#text_1942 { background: url(images/1942/text_1942@2x.png); }
	#front_1969 { background: url(images/1969/front_1969@2x.png); }
	#back_1969 { background: url(images/1969/back_1969@2x.png); }
	#text_1969 { background: url(images/1969/text_1969@2x.png); }
	#front_1991 { background: url(images/1991/front_1991@2x.png); }
	#back_1991 { background: url(images/1991/back_1991@2x.png); }
	#text_1991 { background: url(images/1991/text_1991@2x.png); }
}
